Subject: Re: Trainer Candidate - Ashwin Verma
From: Aishwarya Jaiswal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Fri, 26 Aug 2022 07:33:36 -0700 (MST)

already spoke to him,ok comm,max experience i domestic process, details in sheet 

From: "Deeksha Dadu" <[email-masked]> 
To: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Friday, August 26, 2022 7:42:12 PM 
Subject: Fw: Trainer Candidate - Ashwin Verma 

interview 

From: Ashwin Verma <[email-masked]> 
Sent: Tuesday, August 23, 2022 10:34 PM 
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]> 
Subject: Trainer Candidate - Ashwin Verma 

	

	
			Tech Support Test 
		
	Name 	Ashwin Verma 
	E-mail 	[email-masked] 
	Phone Number 	(91) 8218838592 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I have my own 2/4 wheeler transport 
	Where do you currently live (area) 	Dehradun 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	iSON Xperiences 	Senior Quality Analyst 	Working 	31 
Previous Employer 1 	The Ultimate Knowledge 	Operation Executive 	15 March 2022 	25 
Previous Employer 2 	Cogent E Services 	Quality Analyst 	2 July 2019 	10 
	If Selected, how much time do you need to join? 	30 days 
	Please briefly describe your work experience specifically in Quality? 	I usually start my day by briefing the associates about the latest process updates followed by sharing briefing report. Sharing quality dashboard with the team. Doing audits of the associates and sharing feedback with them. Also used to share audit observation with the team by EOD. 
	Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? 	Yes 
	Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team 	As far as this situation is concerned, I wanted to share my experience wherein few associates of my team were lacking to achieve the desired score due to their sentence formation/ paraphrasing (one of the parameter) miss. The entire performance of the team was based on the individual performance of these few associates. In this situation, I shared enough of the feedback with the associates also groomed them about the grammar part and helped them out with the real case scenarios. With all these efforts was able to track them on the desired path. 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Providing resolution to the customer deals with good customer service wherein providing timely resolution to the customer deals with great customer service. Great customer service also comprises of treatment given to the customer, understanding of customer query/ pain and assuring the customer about delivering the best of the services. 
	What according to you makes you a good candidate for this position? 	As far as my experience is concerned, I believe in delivering the quality service to the organisation. Conducting and organising the things with complete discipline in order to ensure the smooth work environment. 
	On a scale of 1 - 5 please rate your fluency in spoken English 	5